<ion-header>
  <ion-navbar color='primary'>
    <ion-title>
      Ionic Blank
    </ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  The world is your oyster.
  <p>
    If you get lost, the <a href="http://ionicframework.com/docs/v2">docs</a> will be your guide.
  </p>
  <p>
    <button ion-button (click)='starWars()'>Star Wars!</button>
  </p>
</ion-content>
